log_format main '$http_x_forwarded_for - $remote_user [$time_local] '
'"$request_method $scheme://$host$request_uri $server_protocol" '
'$status $body_bytes_sent "$http_referer" '
'"$http_user_agent" $request_time';


#server {
#    listen 80 default_server;
    #listen 25461 defautl_server;
#    return 403;
#}

#server {
#    listen 25461 default_server;
#    return 403
#}

server {
    listen 80;
    listen 25461;
    server_name nvs1hosting.live;
   
    location / {

        proxy_pass http://nv1connect.com:80;
   
    }

#server {
#    listen 80;
 #   listen 25461;
  #  server_name n.tvalt.xyz;

   # location / {

 #       proxy_pass http://nv1connect.com:80;
#
  #  }


#server {
#    listen 80;
#    listen 25461;
#    server_name ls2.tvalt.xyz;

 #   location / {

  #      proxy_pass http://nv1connect.com:80;

   # }
	access_log /var/log/nginx/access.log main;
        error_log /var/log/nginx/error.log;

}
